/*     2260485 : HTML 편집기      */
.html__2260485__ * {line-height:1.4em}

/*     2260155 : HTML 편집기      */
.html__2260155__ * {line-height:1.4em}

/*     2260525 : 점선      */
.dashed_line__2260525__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__2260525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #444444}

.dashed_line__2260525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__2260525__ {height:20px}
}

/*     2260405 : 제목&내용 가로형      */
.text_horizontal__2260405__ {width:350px;height:200px;margin:0 auto 15px;padding:30px;border-radius:50%;background-image:url('');background-repeat:no-repeat;background-position:center;background-size:cover;text-align:center;box-sizing:border-box;}
.text_horizontal__2260405__ .num__2260405__ {
	display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#f3a069;
}
.text_horizontal__2260405__ .num__2260405__:after {content:'';display:block;width:28px;height:1px;margin:10px auto;background:#f3a069;transform:rotate(25deg);}
.text_horizontal__2260405__ .title__2260405__ {
	margin:0;padding:0;font-size:19px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2260405__ .text__2260405__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:-.06em;}

@media all and (min-width:1024px){
	.text_horizontal__2260405__ {width:310px;height:360px;margin:0 auto;padding:50px 45px;background-size:auto;}
	.text_horizontal__2260405__ .num__2260405__ {font-size:34px}
	.text_horizontal__2260405__ .num__2260405__:after {width:34px;margin:15px auto;}
	.text_horizontal__2260405__ .title__2260405__ {font-size:24px}
	.text_horizontal__2260405__ .text__2260405__ {margin:15px 0 0 0;font-size:16px}
}

/*     2260415 : 제목&내용 가로형      */
.text_horizontal__2260415__ {width:350px;height:220px;margin:0 auto 15px;padding:30px;border-radius:50%;background-image:url('');background-repeat:no-repeat;background-position:center;background-size:cover;text-align:center;box-sizing:border-box;}
.text_horizontal__2260415__ .num__2260415__ {
	display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#f078c3;
}
.text_horizontal__2260415__ .num__2260415__:after {content:'';display:block;width:28px;height:1px;margin:10px auto;background:#f078c3;transform:rotate(25deg);}
.text_horizontal__2260415__ .title__2260415__ {
	margin:0;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2260415__ .text__2260415__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:-.06em;}

@media all and (min-width:1024px){
	.text_horizontal__2260415__ {width:310px;height:360px;margin:0 auto;padding:50px 45px;background-size:auto;}
	.text_horizontal__2260415__ .num__2260415__ {font-size:34px}
	.text_horizontal__2260415__ .num__2260415__:after {width:34px;margin:15px auto;}
	.text_horizontal__2260415__ .title__2260415__ {font-size:15px}
	.text_horizontal__2260415__ .text__2260415__ {margin:15px 0 0 0;font-size:16px}
}

/*     2260425 : 제목&내용 가로형      */
.text_horizontal__2260425__ {width:350px;height:220px;margin:0 auto 15px;padding:30px;border-radius:50%;background-image:url('');background-repeat:no-repeat;background-position:center;background-size:cover;text-align:center;box-sizing:border-box;}
.text_horizontal__2260425__ .num__2260425__ {
	display:block;margin:0;padding:0;font-size:26px;font-weight:bold;color:#76a9f2;
}
.text_horizontal__2260425__ .num__2260425__:after {content:'';display:block;width:28px;height:1px;margin:10px auto;background:#76a9f2;transform:rotate(25deg);}
.text_horizontal__2260425__ .title__2260425__ {
	margin:0;padding:0;font-size:19px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__2260425__ .text__2260425__ {margin:10px 0 0 0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:-.06em;}

@media all and (min-width:1024px){
	.text_horizontal__2260425__ {width:310px;height:360px;margin:0 auto;padding:50px 45px;background-size:auto;}
	.text_horizontal__2260425__ .num__2260425__ {font-size:34px}
	.text_horizontal__2260425__ .num__2260425__:after {width:34px;margin:15px auto;}
	.text_horizontal__2260425__ .title__2260425__ {font-size:24px}
	.text_horizontal__2260425__ .text__2260425__ {margin:15px 0 0 0;font-size:16px}
}

/*     2260395 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__2260395__ {max-width:1000px;margin:0 auto}
.pm-slide_basic__2260395__ a {display:block;position:relative;border:none}
.pm-slide_basic__2260395__ a img {border:none}
.pm-slide_basic__2260395__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__2260395__ .item {position:relative}
.pm-slide_basic__2260395__ .item img {vertical-align:top}
.pm-slide_basic__2260395__ .item .caption {z-index:100;position:absolute;top:0;left:0;display:table;min-width:80px;height:45px;padding:0 12px;box-sizing:border-box;background-color:rgba(0,0,0,0.7);}
.pm-slide_basic__2260395__ .item .caption span {overflow:hidden;display:table-cell;box-sizing:border-box;vertical-align:middle;color:#fff;font-size:14px;text-align:center;text-overflow:ellipsis;white-space:nowrap;}

.pm-slide_basic__2260395__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__2260395__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_basic__2260395__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_basic__2260395__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__2260395__ .owl-nav .owl-prev {left:2px}
.pm-slide_basic__2260395__ .owl-nav .owl-next {right:2px}
.pm-slide_basic__2260395__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__2260395__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__2260395__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__2260395__ .owl-dots {position:absolute;left:0;bottom:0;width:100%;padding:15px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__2260395__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__2260395__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background-color:#eee;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__2260395__ .owl-dots .owl-dot.active span,
.pm-slide_basic__2260395__ .owl-dots .owl-dot:hover span {background:#4972B8}

.pm-slide_basic__2260395__.empty__2260395__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__2260395__.build_edit_mode .item {display:none}
.pm-slide_basic__2260395__.build_edit_mode .item:first-child {display:block}

@media (min-width:1024px){
	.pm-slide_basic__2260395__ .item .caption {min-width:100px;height:55px;}
	.pm-slide_basic__2260395__ .item .caption span {font-size:16px;}
}

/*     2261095 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__2261095__ {max-width:1000px;margin:0 auto}
.pm-slide_wide__2261095__ a {display:block;position:relative;border:none}
.pm-slide_wide__2261095__ a img {border:none}
.pm-slide_wide__2261095__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__2261095__ .item {position:relative}
.pm-slide_wide__2261095__ .item img {vertical-align:top}
.pm-slide_wide__2261095__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__2261095__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__2261095__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__2261095__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__2261095__ .item .caption .caption_inner .caption_cell .subject {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.pm-slide_wide__2261095__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__2261095__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__2261095__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:20px;height:20px;line-height:20px;margin-top:-10px;
	border:1px solid #ffffff;font-size:0;text-align:center;opacity:.6;
}
.pm-slide_wide__2261095__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:10px;font-weight:normal;color:#ffffff}
.pm-slide_wide__2261095__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__2261095__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__2261095__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__2261095__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__2261095__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__2261095__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__2261095__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__2261095__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__2261095__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:4px;margin:0 2px;
	border:1px solid #ffffff;opacity:.6;
	transition:opacity 200ms ease;
}
.pm-slide_wide__2261095__ .owl-dots .owl-dot.active span,
.pm-slide_wide__2261095__ .owl-dots .owl-dot:hover span {border-color:#ffffff;border-width:2px;opacity:.8}

.pm-slide_wide__2261095__.empty__2261095__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__2261095__.build_edit_mode .item {display:none}
.pm-slide_wide__2261095__.build_edit_mode .item img {width:100%}
.pm-slide_wide__2261095__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__2261095__ .item .caption .caption_inner .caption_cell .subject {font-size:24px;line-height:1.4em}
	.pm-slide_wide__2261095__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__2261095__ .owl-nav [class*='owl-']:before {font-size:14px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__2261095__ .item .caption .caption_inner .caption_cell .subject {font-size:30px}
	.pm-slide_wide__2261095__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff}

	.pm-slide_wide__2261095__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;opacity:.4}
	.pm-slide_wide__2261095__ .owl-nav [class*='owl-']:before {font-size:16px}
	.pm-slide_wide__2261095__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__2261095__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__2261095__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__2261095__ .owl-dots .owl-dot span {position:relative;width:30px;height:6px;margin:0 4px;border-width:1px}
}

